Subject: ietf-mpls-lsp-hierarchy

From: [email-masked]
Date: Thu, 31 Jan 2002 10:57:00 -0600

Hello

a question on ietf-mpls-lsp-hierarchy. Consider an MPLS enabled IP 
network, where each LSR interface is assigned specific interface 
switching capability between PSC-1 and PSC-4. Technically, each LSR 
interface with PSC-n, can also provide PSC-m, n not equal to m. 
1. How is decided which PSC-n value is assigned to an LSR interface ?
2. If an LSP is setup between two LSR interfaces with PSC-n, would it 
not make sense to increase the PSC values to PSC-(n+1) to allow other 
LSPs to be tunneled via this LSP ?
3. The draft states in section 7.2 that the procedure in section 7.2 
applies to each LSR at the edge of a region. Why does it apply to an LSR 
at the end of a region ? I assume that the LSR at the end of a region 
will not originate any FA-LSP in flow direction.

Thanks,
Claus